-- %TABLE_NAME%.lua by Egaltech s.r.l.   %DATE_TIME%
-- Gestione dati lavorazioni per Travi

-- Tabella per definizione modulo
local %TABLE_NAME% = {
}

---------------------------------------------------------------------
return %TABLE_NAME%
